﻿#tabcntOpList .ajax__tab_tab{
    /*color:#416AA3;*/
    color:#000;
}
#tabcntOpList .ajax__tab_header{
    background-color:#FFF;
    background-image:none;
    padding-left:10px;
    height:26px;
}

#tabcntOpList .ajax__tab_header .ajax__tab_inner{
    padding: 0px;
}

#tabcntOpList .ajax__tab_header .ajax__tab_outer{
    padding: 0px;

}

#tabcntOpList .ajax__tab_body {
    /*border:1px solid #D4D4D4;*/
    border: none;
    padding: 8px;
    background-color: #fff;
    font-size: 12px;
}
#tabcntOpList .ajax__tab_outer,#tabcntOpList .ajax__tab_inner,#tabcntOpList .ajax__tab_tab{
    background-image:none;
}
#tabcntOpList .ajax__tab_tab{
    border:none;
    /*border-style:solid;
    border-color:#D4D4D4;
    border-width:1px 1px 0 1px;*/
    font-size:12px;
    padding:6px;
    padding-bottom:8px;
    background: #E6E6E6;
    outline: none;
}
#tabcntOpList .ajax__tab_hover .ajax__tab_tab{
    background:white;
}
#tabcntOpList .ajax__tab_active .ajax__tab_tab{
    background:white;
    font-weight:bold;
}